Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 10:21:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:31 PM, 30th Apr                   Mohammed                   Hi yasmine,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           12:32 PM, 30th Apr                     yasmine                    Regarding my returned order 20 0141 2430 that has been delayed for 19  days by your team, it was collected on Wednesday. It included two items but suddenly while checking the app today I found that only one  item has(return requested) under it           12:32 PM, 30th Apr                     yasmine                    I need to make sure I have a refund for both items as this is what I gave to the courier.           12:33 PM, 30th Apr                     yasmine                             12:34 PM, 30th Apr                     yasmine                    As you can see here, I clearly requested TWO items for return, so I need a refund for two items in my credit.           12:34 PM, 30th Apr                     yasmine                    It doesn’t say that here on the app! So I can’t believe this is how max fashion is dealing with my request after a 19 day delay already!!!           12:36 PM, 30th Apr                     yasmine                             12:36 PM, 30th Apr                   Mohammed                   hold on for a moment please so I can check           12:36 PM, 30th Apr                     yasmine                    If you won’t solve this right now just get me the manager           12:37 PM, 30th Apr                   Mohammed                   20 0141 2430 it not correct           12:40 PM, 30th Apr                   Mohammed                   please share correct one           12:40 PM, 30th Apr                     yasmine                    2001412430           12:41 PM, 30th Apr                     yasmine                    This is my return request number you can see it in the messages...           12:41 PM, 30th Apr                     yasmine                    It is correct.           12:41 PM, 30th Apr                   Mohammed                   hold on for a moment           12:44 PM, 30th Apr                     yasmine                    Please get me the manager I can’t take this anymore           12:45 PM, 30th Apr                   Mohammed                   As I can check threre is only one item returned under traking id 43843167712           12:46 PM, 30th Apr                     yasmine                    NO ITS Two get me the manager right now this is straight theft           12:46 PM, 30th Apr                     yasmine                    I cant believe you’re giving me so many problems           12:46 PM, 30th Apr                     yasmine                    I have screenshots of emails and messeges from you that i returned two itsms           12:47 PM, 30th Apr                     yasmine                    So i get a 19 day delay and now youre stealing money from me           12:47 PM, 30th Apr                     yasmine                    It seems like when you issued new return requests for me after 19 day delay, you requested only one item, but i gave the courier 2 items as this is what i requested in the first place, I need your manager urgently because this is not simple!           12:50 PM, 30th Apr                   Mohammed                   We are really sorry for any inconvenience           12:50 PM, 30th Apr                   Mohammed                   no need to be worried           12:50 PM, 30th Apr                     yasmine                    YOUR SUPERVISOR RIGHT  NOW           12:50 PM, 30th Apr                   Mohammed                   We will help you           12:51 PM, 30th Apr                     yasmine                    I SAID THIS MANY TIMES I NEED THE SUPERVSOR WHERE IS MY MONEY           12:51 PM, 30th Apr                   Mohammed                   I seek your cooperation please           12:52 PM, 30th Apr                     yasmine                    Solve this RIGHT NOW           12:52 PM, 30th Apr                   Mohammed                   could you please share the return slip??           12:52 PM, 30th Apr                     yasmine                    you’re not doing ANYTHING           12:52 PM, 30th Apr                     yasmine                    I  gave the courier full package           12:52 PM, 30th Apr                     yasmine                    He didnt give me a return slip this never happened I’m dealing with max for 4 orders already           12:53 PM, 30th Apr                     yasmine                    And returned alot there was no return slip           12:53 PM, 30th Apr                     yasmine                    I gave you the emails and text messages and it shows I requested two items returned           12:54 PM, 30th Apr                     yasmine                    And that’s what I gave the courier           12:54 PM, 30th Apr                     yasmine                             12:55 PM, 30th Apr                     yasmine                    This is when I ordered my return for the first time as you can see here, TWO ITEMS           12:55 PM, 30th Apr                     yasmine                    For 629 egp           12:55 PM, 30th Apr                     yasmine                    So i need my refund right now           12:55 PM, 30th Apr                     yasmine                    Hello???           12:57 PM, 30th Apr                   Mohammed                   I can understand the situation           12:57 PM, 30th Apr                   Mohammed                   however, I will forward it the concern team to refund asap           12:58 PM, 30th Apr                     yasmine                    i dont understand so how will you solve this           12:58 PM, 30th Apr                     yasmine                    What’s the solution to your horrible service? A 19 day delay and now stealing money?           12:58 PM, 30th Apr                   Mohammed                   rest assure your money is safe           01:00 PM, 30th Apr                     yasmine                    I dont see anything in my credit so where is the safety dont make me laugh           01:00 PM, 30th Apr                   Mohammed                   just we haver to follow some procedure           01:01 PM, 30th Apr                     yasmine                    What is it           01:01 PM, 30th Apr                     yasmine                    It’s not my fault your service is so horrible that you did all of this to me           01:01 PM, 30th Apr                     yasmine                    I can’t believe this really           01:01 PM, 30th Apr                     yasmine                    And last return order in February you were 31 days late and APROOV the floor support manager gave me the refund even before the courier arrived because you did me dirty           01:02 PM, 30th Apr                   Mohammed                   We apologise for the any inconvenience you faced           01:03 PM, 30th Apr                     yasmine                    I dont want apologies I want my money           01:03 PM, 30th Apr                   Mohammed                   however, please allow us to do the needful for your refund           01:03 PM, 30th Apr                     yasmine                    When and how           01:03 PM, 30th Apr                     yasmine                    You’re not giving me solutions           01:04 PM, 30th Apr                     yasmine                    Pleas if you can’t solve this let a higher position solve it instead, I have had enough with you not doing anything about this           01:04 PM, 30th Apr                     yasmine                    This is a HUGE PROBLEMS           01:04 PM, 30th Apr                     yasmine                    THIS NEEDS URGENT SERIOUS MANAGEMENT           01:04 PM, 30th Apr                   Mohammed                   hold on for a moment please           01:05 PM, 30th Apr                     yasmine                    For what           01:05 PM, 30th Apr                     yasmine                    ???           01:09 PM, 30th Apr                     yasmine                    Hello?           01:12 PM, 30th Apr                   Mohammed                   I have been informed that we have only one item record that was returned and refunded, howevr, we have to investigate regarding the missing item           01:14 PM, 30th Apr                   Mohammed                   then we will process the refund           01:15 PM, 30th Apr                     yasmine                    Oh my god what does this mean           01:15 PM, 30th Apr                     yasmine                    What do I do about this???           01:16 PM, 30th Apr                   Mohammed                   We will definitely make sure that it get sorted soon           01:16 PM, 30th Apr                     yasmine                    Does this mean I will not receive my refund even though I returned two items??           01:16 PM, 30th Apr                     yasmine                    So ?           01:16 PM, 30th Apr                     yasmine                    They were both in one package how can it be lost it’s not possible           01:17 PM, 30th Apr                   Mohammed                   yes, absolutely you will receive           01:17 PM, 30th Apr                     yasmine                    What do I need to do           01:17 PM, 30th Apr                   Mohammed                   We request you to please allow us to do the needful and wait for few days           01:18 PM, 30th Apr                     yasmine                    Ok,           01:18 PM, 30th Apr                   Mohammed                   Is there anything else I can assist you with today?           01:19 PM, 30th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:19 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480814